From: Marco Nenciarini <mnencia@debian.org>
Date: Thu, 14 Apr 2011 00:11:35 +0200
Subject: 05_does-not-install-useless

Does not install useless stuff
---
 setup.py |   18 +++++++++---------
 1 files changed, 9 insertions(+), 9 deletions(-)

--- a/setup.py
+++ b/setup.py
@@ -26,10 +26,10 @@
     scripts=['denyhosts.py', 'daemon-control-dist'],
     package_dir={'DenyHosts': 'DenyHosts'},
     packages=["DenyHosts"],
-    data_files=[
-        (etcpath, glob("denyhosts.conf")),
-        (manpath, glob("denyhosts.8")),
-    ],
+#    data_files=[
+#        (etcpath, glob("denyhosts.conf")),
+#        (manpath, glob("denyhosts.8")),
+#    ],
     license="GPL v2",
     long_description=normalize_whitespace(
         """
